.article-detail {
	word-wrap: break-word;
}





/* Главный блок */

.article-detail .main-slider-section {}



.article-detail .main-slider-section .owl-carousel {
	z-index: 0;
}

.article-detail .main-slider-section .owl-carousel .owl-stage {
	display: flex;
}

.article-detail .main-slider-section .owl-carousel .owl-dots {
	position: relative;
	top: -24px;
	z-index: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 0;
}
.article-detail .main-slider-section .owl-carousel .owl-dots .owl-dot {
	margin-right: 14px;
}
.article-detail .main-slider-section .owl-carousel .owl-dots .owl-dot:last-of-type {
	margin-right: 0;
}
.article-detail .main-slider-section .owl-carousel .owl-dots .owl-dot span {
	display: block;
	width: 16px;
	height: 16px;
	padding: 0;
	background: rgba(0, 0, 0, 0.40);
	border-radius: 8px;
}
.article-detail .main-slider-section .owl-carousel .owl-dots .owl-dot.active span {
	background: #FFF;
}


.article-detail .main-slider-section .owl-carousel .owl-nav .owl-prev,
.article-detail .main-slider-section .owl-carousel .owl-nav .owl-next {
	position: absolute;
	top: 0;
    bottom: 0;
	display: flex;
    align-items: center;
    justify-content: center;
	width: 120px;
	background: #00000012;
	font-size: 48px;
	line-height: 48px;
    color: #ffffff;
	opacity: 0;
	transition: 0.3s;
}
.article-detail .main-slider-section .owl-carousel .owl-nav .owl-prev {
	left: 0;
}
.article-detail .main-slider-section .owl-carousel .owl-nav .owl-next {
	right: 0;
	transform: rotate(180deg);
}
.article-detail .main-slider-section .owl-carousel .owl-nav .owl-prev:hover,
.article-detail .main-slider-section .owl-carousel .owl-nav .owl-next:hover {
	opacity: 1;
}




.article-detail .main-slider-section .item {
	height: 800px;
	overflow: hidden;
}

.article-detail .main-slider-section .item img {
	object-fit: cover;
}







@media screen and (max-width: 1399px) {

	.article-detail .main-slider-section .item {
		height: 600px;
	}

}
@media screen and (max-width: 1199px) {

	.article-detail .main-slider-section .owl-carousel .owl-nav .owl-prev,
	.article-detail .main-slider-section .owl-carousel .owl-nav .owl-next {
		width: 60px;
	}
	.article-detail .main-slider-section .owl-carousel .owl-nav .owl-prev img,
	.article-detail .main-slider-section .owl-carousel .owl-nav .owl-next img {
		width: 32px;
	}

}
@media screen and (max-width: 991px) {

	.article-detail .main-slider-section .owl-carousel .owl-nav .owl-prev,
	.article-detail .main-slider-section .owl-carousel .owl-nav .owl-next {
		width: 48px;
	}
	.article-detail .main-slider-section .owl-carousel .owl-nav .owl-prev img,
	.article-detail .main-slider-section .owl-carousel .owl-nav .owl-next img {
		width: 24px;
	}


	.article-detail .main-slider-section .owl-carousel .owl-dots {}
	.article-detail .main-slider-section .owl-carousel .owl-dots .owl-dot {
		margin-right: 8px;
	}
	.article-detail .main-slider-section .owl-carousel .owl-dots .owl-dot span {
		width: 12px;
		height: 12px;
		border-radius: 6px;
	}

	.article-detail .main-slider-section .item {
		height: 320px;
	}

}
@media screen and (max-width: 767px) {

	.article-detail .main-slider-section .owl-carousel .owl-nav .owl-prev,
	.article-detail .main-slider-section .owl-carousel .owl-nav .owl-next {
		width: 32px;
		opacity: 1;
		background: none;
	}
	.article-detail .main-slider-section .owl-carousel .owl-nav .owl-prev img,
	.article-detail .main-slider-section .owl-carousel .owl-nav .owl-next img {
		width: 20px;
	}

    .article-detail .main-slider-section .item {
		height: 260px;
	}

}
@media screen and (max-width: 575px) {

	.article-detail .main-slider-section .item {
		height: 200px;
	}

}


















.article-detail .info {
	background-color: #f5f5f5;
	padding: 20px;
}

/*.article-detail .info .desc-1 {
	font-weight: bold;
	color: #343434;
	font-size: 17px;
	line-height: 27px;
	font-family: Roboto;
    margin-bottom: 14px;
}*/





.article-detail .section {
	font-size: 12px;
	text-transform: uppercase;
	font-family: Roboto;
	color: #58aad0;
	margin-bottom: 14px;
	position: relative;
}

.article-detail .section span {
	position: relative;
	z-index: 2;
	background-color: whitesmoke;
	padding: 0 10px;
}

.article-detail .section:after {
	content: "";
    border-bottom: 1px solid #e9e9e9;
    position: absolute;
    z-index: 1;
    top: 9px;
    display: block;
    left: 0;
    width: 100%;
}




.article-detail .detail_picture {
	width: 80%;
	margin: 0 0 38px 0;
}




.article-detail .desc {
	text-align: justify;
	max-width: 970px;
	margin: auto;
}

.article-detail .desc p {
	margin-bottom: 26px;
	font-size: 16px;
	line-height: 1.4;
	color: #343434;
}

.article-detail .desc h2 {
	margin-top: 44px;
	margin-bottom: 10px;
	font-size: 28px;
	color: #242424;
	text-transform: uppercase;
	font-weight: 500;
}

.article-detail .desc h3 {
    margin-top: 44px;
    margin-bottom: 10px;
	font-size: 24px;
	color: #242424;
	text-transform: uppercase;
	font-weight: 500;
}

.article-detail .desc h4 {
    margin-bottom: 10px;
	font-size: 17px;
	color: #242424;
	text-transform: uppercase;
	font-weight: 500;
}

.article-detail .desc h5 {
    margin-top: 44px;
	font-size: 14px;
	font-weight: bold;
	color: #242424;
	text-transform: uppercase;
	font-weight: 500;
}



.article-detail .desc .list {}

.article-detail .desc .list p {
	margin-bottom: 10px;
	position: relative;
	padding-left: 28px;
	text-align: justify;
}

.article-detail .desc .list p span {
	position: absolute;
	left: 0;
	top: 0;
	font-size: 19px;
	font-weight: bold;
	color: #58aad0;
}


.article-detail .desc .p-block {
	border-top: 2px solid #58aad0;
	border-bottom: 2px solid #58aad0;
	font-weight: bold;
	padding: 30px 100px;
}

.article-detail .desc .p-block-1 {
	background-color: #f5f5f5;
	font-style: italic;
	padding: 30px 100px;
}

.article-detail .desc ul {
	list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAMAAADXEh96AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Q0M2NTA3MDFFRDZBMTFFN0I5M0NGQjc4ODkxOTlDQTkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Q0M2NTA3MDJFRDZBMTFFN0I5M0NGQjc4ODkxOTlDQTkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDQzY1MDZGRkVENkExMUU3QjkzQ0ZCNzg4OTE5OUNBOSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDQzY1MDcwMEVENkExMUU3QjkzQ0ZCNzg4OTE5OUNBOSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pr/vsQQAAAAYUExURViq0GSw0/v9/qDP5GOw06HP5KbS5qXR5oms3OkAAAAmSURBVHjaYmBiZmRhZmJgZQACNgZGEMUIo8CC7AxMzCxAJQABBgAEzgA9pz54sQAAAABJRU5ErkJggg==");
	padding-left: 24px;
}

.article-detail .desc > ul {
	margin-bottom: 40px;
}

.article-detail .desc ul ul {
	list-style-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAACCAMAAAC9iAbhAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjBCMkZCNDVFRDZBMTFFNzhCOUFBODUwRTIzQjI3QkEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjBCMkZCNDZFRDZBMTFFNzhCOUFBODUwRTIzQjI3QkEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGMEIyRkI0M0VENkExMUU3OEI5QUE4NTBFMjNCMjdCQSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGMEIyRkI0NEVENkExMUU3OEI5QUE4NTBFMjNCMjdCQSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pj0RCp0AAAAGUExURViq0AAAAFl5DfsAAAAOSURBVHjaYmDABAABBgAAFAABaEkyYwAAAABJRU5ErkJggg==");
}

.article-detail .desc ul li {
	font-size: 17px;
	line-height: 27px;
	color: #343434;
	font-family: Roboto;
}

.article-detail .desc ol li {
	font-size: 17px;
	line-height: 27px;
	color: #343434;
	font-family: Roboto;
	text-align: left;
margin-top: 10px;
}

.article-detail .desc .table-cont {
	margin-top: 48px;
    margin-bottom: 100px;
	overflow: auto;
}

.article-detail .desc .table {
    margin: 0;
	/*padding: 0 100px;*/
    display: table;
}

.article-detail .desc .table > * {
    display: table-row;
}

.article-detail .desc .table > *.header {
	background-color: #f5f5f5;
}

.article-detail .desc .table > * > * {
	display: table-cell;
	text-align: center;
	padding: 20px;
	font-size: 17px;
	line-height: 20px;
	color: #343434;
	font-family: Roboto;
    border-bottom: 1px solid #e9e9e9;
}

.article-detail .desc .table.big > * > * {
	font-size: 14px;
	line-height: 16px;
}

.article-detail .desc .table > *.header > * {
    padding: 10px 20px;
}

.article-detail .desc .table > *.header > * span {
	display: block;
	color: #8c8c8c;
	font-size: 14px;
	line-height: 24px;
}


.article-detail .desc img {
	width: 100%;
	max-width: 640px !important;
	margin: 0 auto;
}



.article-form-block {
	background-color: #f5f5f5;
	padding: 40px;
	margin-top: 40px;
}

.article-form-block p {
	font-size: 17px;
	line-height: 27px;
	color: #343434;
	font-family: Roboto;
	margin-bottom: 30px;
}

.article-form-block .heading {
	font-size: 28px;
	line-height: 24px;
	color: #242424;
	font-family: Roboto;
	margin-bottom: 10px;
}

.article-form-block .form-block {
	max-width: 600px;
	width: 100%;
	margin: auto;
}

.article-form-block .form-block .bx-form-feedback .form-control {
	height: 42px;
	font-size: 17px;
	font-family: Roboto;
}

.article-form-block .form-block .bx-form-feedback textarea.form-control {
	height: 90px;
}

.article-form-block .form-block .bx-form-feedback input[type="submit"] {
	background: #58aad0;
	border-color: #56ABD2;
	color: #ffffff;
	padding: 10px 36px;
	width: auto;
	text-shadow: none;
	margin-top: 26px;
}

.article-form-block .form-block .bx-form-feedback .form-group:nth-of-type(1),
.article-form-block .form-block .bx-form-feedback .form-group:nth-of-type(2) {
	display: none;
}

.article-detail iframe {
	max-width: 760px;
	width: 100%;
	height: 420px;
}



@media screen and (max-width: 1199.98px) {



}
@media screen and (max-width: 991.98px) {

	.article-detail .desc .table {
		padding: 0;
	}

}
@media screen and (max-width: 767.98px) {

	.article-detail .desc .p-block {
		padding: 30px;
	}

	.article-detail .desc .p-block-1 {
		padding: 30px;
	}

	.article-form-block {
		padding: 15px;
	}

}
@media screen and (max-width: 575.98px) {

	.article-detail .desc .p-block {
		padding: 20px;
	}

	.article-detail .desc .p-block-1 {
		padding: 20px;
	}

}













.section-1 {
	margin-top: 48px;
	margin-bottom: 24px;
	font-size: 20px;
	text-transform: uppercase;
	font-family: Roboto;
	color: #6e6e6e;
	position: relative;
}

.section-1 span {
	position: relative;
	z-index: 2;
	background-color: white;
	padding: 0 20px;
}

.section-1:after {
	content: "";
	border-bottom: 1px solid #e9e9e9;
	position: absolute;
	z-index: 1;
	top: 9px;
	display: block;
	left: 0;
	width: 100%;
}


@media screen and (max-width: 1199.98px) {



}
@media screen and (max-width: 991.98px) {



}
@media screen and (max-width: 767.98px) {



}
@media screen and (max-width: 575.98px) {



}


